/* ========== */
/* = top brand = */
/* ========== */
.top_brand{
	display: flex;
}
.main_bg{	background: #edfefe;}

.top_brand li{
	padding: 0;
	margin: 0;
	width: 160px;
	height: 40px;
	background:url(../img/brand1.png) ;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: white;
}
.top_brand .brand_active{
	background: url(../img/brand2.png);
}
/* ========== */
/* = link and img = */
/* ========== */

.link_img_bg{
	/*width: 100%;*/ 
	/*height: 300px;*/
	background: #bdedf4;
	font-size: 14px;
	line-height: 26px;
}

/*AA box*/
.book_btn{
	/*width: 250px;*/
	/*background: yellow;*/
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
}
.book_btn .btn_box{
	width: 210px;
	height: 130px;
	border: 1px solid #2e3a74;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-items: center;
}

.booking_a{
	text-decoration: underline !important;
	color: #2e3a74;
}
/*map*/
.no_boder{
	/*border: none !important;*/
	border: 2px solid #bdedf4 !important;
}

.location_slogan{
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #2e3a74;
}
.location_map{
	border: 10px solid #84d9fc;
}

/* ========== */
/* = form = */
/* ========== */
/*.contact_form{
	display: flex;
	justify-content: center;
	align-items: center;
}*/
.contact_form label{
	width: 120px;
	height:40px;
	font-size: 18px;
	/*justify-content: center;*/
}
.contact_form input{
	/*width: 400px;*/
	width: 80%;
	height:40px;
}
.contact_form textarea{
	/*margin-left:3px ;*/
	width: 80%;
	height:160px;
	border: none;
}
.l_message {
	height: 200px;
	display: flex;
	flex-flow: row wrap;
	/*justify-content: center;*/
	align-items: center;
}
.contact_form .message_area{
	/*background: red;*/
	/*margin-top: -100px ;*/
	/*padding-top: -100px;*/
	/*height: 160px ;*/
	/*line-height: 160px;*/
	/*margin-bottom:100px ;*/
}
.contact_form{
	/*position: relative;*/
}
#message{
	/*margin-top: -100px ;*/
	/*position: relative;*/
	/*top: 200px;*/
	/*height: 160px;*/
	
}
.contact_form .submit{
	width: 160px;
	height: 40px;
}
